<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../lib/internal/Magento/Framework/Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Adminhtml::admin" title="Popup">
                <resource id="BlueThink_LocationPopup::location" title="Location" sortOrder="100"/>
            </resource>
        </resources>
    </acl>
</config>
